Subject: New Reply Received - Attn: order#9630863530.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 19:25:02 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Attn: order#9630863530.  Ticket comment <div dir="auto">Ohh.. thats really appreciable. Thank you. But will it possible to share pic of the item. So I can decide if I still want to purchase or not?? As I had made my mind made and had some plans laid out for it. :!<div dir="auto">Thanks, </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 26 Jan 2021, 15:46 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aasya,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>During quality check we found out that 1 item was not in a good condition to be sold and that was the last of his stock hence we took him out of your order and refunded you for that. You are still going to receive the remaining items.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why these one item was cancelled and you received a notification regarding the same items.<br><br>Our delivery partner will call you before delivering these items.<br><br>Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021996